/* EveryMac.com - Mac Specs, Prices, Answers, & More - Main CSS */

/* Link & Text Formatting */

a:link { color: #000066; }
a:visited { color: #3C5490; }
a:hover { color: #000000; }
a:active { color: #000000; }

.hostsponsor { 

color: #FFFFFF;

font-style: italic;

background-color: #000000;

height: 25px;

margin: 0px;

line-height: 2;

border-top: 2px solid #202D4D;
 
}

.hostsponsor a {

color: #FFFFFF;

font-size: 12px;

}






h3 {

font-family: Arial, sans-serif;

font-size: 16px;

padding-top: 15px;
/*
margin: 0px, 10px, 10px, 10px; */

color: #000000;

}



p, td, th, blockquote {

font-family: Verdana, sans-serif;

font-size: 12px;

color: #000000; 

}


p, h3 {

margin: 0px 10px 10px 10px;

}


p.bold { 

font-weight: bold; 

}


p.specstop {

margin: -10px 10px 10px 10px;


font-style: italic;

}


div {

font-family: Verdana, sans-serif;

font-size: 12px;

color: #000000; 

}

dl, ul, ol {

font-family: Verdana, sans-serif;

font-size: 12px;

color: #000000; 

margin-right: 40px;

}


li {

font-family: Verdana, sans-serif;

font-size: 12px;

color: #000000;

margin-bottom: 10px;

}


hr
{

border: none;

background-color: #000000;

color: #000000;

height: 1px;

width: 90%;

}


a { text-decoration: underline;

}

a.bold { font-weight: bold; 


 text-decoration: underline;


 }


 

 
.ital { font-style: italic; }

.mocklink { color: #000066;



text-decoration: underline;



}

.comppic {


float: left;


margin-right: 20px;


margin-bottom: 10px;


 }


 
.comppicright {


float: right;


margin-left: 20px;


margin-bottom: 10px;


 }


 
.handcursor {


cursor:hand;


cursor:pointer;


 }


 
a img, :link img, :visited img, img { border: none }

/* Background & Main Box */

body {

text-align: center;

font-family: Verdana, sans-serif;

font-size: 12px;

background-color: #202D4D;

margin: 0px;

padding: 0px;

min-width: 920px;

}


#wrapper {

width: 918px;

margin-left: auto;

margin-right: auto;

margin-top: 20px;

margin-bottom: 20px;

padding: 0px;

text-align: left;

background-color: #FFFFFF;

}


/* Top Bar - Logo & Sponsored Hosting */


#logoheader {

background-color: #FFFFFF;

height: 69px;

width: 920px;

}


#everymaclogo {

background-color: #FFFFFF;

height: 69px;

width: 326px;

padding: 0px;

float: left;

background-image: url(..//images/interface_elements/everymac_logo_corner-alt.gif);

background-repeat: no-repeat;

}


#hostsponsorbox {

background-color: #FFFFFF;

height: 69px;

width: 572px;

padding: 0px;

float: left;

text-align: right; 

}


#searchtop {

background-color: #FFFFFF;

height: 44px;

width: 572px;

float: left;

margin-top: 8px;

margin-bottom: 8px;

text-align: right;

}


 

#searchtop form, #searchtop h4 {

text-align: right;
/* IE5 Mac Hack
\*/

text-align: right;
/* IE5 Mac Hack */

font-size: 11px;

}


#searchtop input.txt {

width: 118px;

height: 16px;

}




#toprightcorner {

background-color: #202D4D;

height: 69px;

width: 22px;

padding: 0px;

display: block;

float: none;
/* IE5 Mac Hack
\*/

float: left; 
/* IE5 Mac Hack */

background-image: url(..//images/interface_elements/toprightcorner-alt.gif);

background-repeat: no-repeat;

}


/* Main Navigation */

#navigationwrapper {

background-color: #FFFFFF;

height: 24px;

width: 920px;

}

#navigationleft {

background-color: #FFFFFF;

height: 24px;

width: 147px;

padding: 0px;

float: left;

background-image: url(..//images/interface_elements/navigation_left-alt.gif);

background-repeat: no-repeat;

}



#navigationcenter {

background-color: #CCCC99;

height: 24px;

width: 750px;

padding: 0px;

float: left; 

text-align: left;

background-repeat: no-repeat;

}


#navigationcenter a:link, #navigationcenter a:visited {

font-weight: bold;

font-size: 11px;

color: #000066;

margin: 0px;

line-height: 2.2;

}
 
#navigationcenter a:hover, #navigationcenter a:active {

font-weight: bold;

font-size: 11px;

color: #000000;

margin: 0px;

line-height: 2.2;

}


#navigationrightedge {

background-color: #CCCC99;

height: 24px;

width: 21px;

padding: 0px;

display: block;

float: none;
/* IE5 Mac Hack
\*/

float: left; 
/* IE5 Mac Hack */


border-right: 2px solid #202D4D;

}





/* Primary Item Block */

#topitemwrapper {

background-color: #202D4D;

height: 137px;

width: 920px;

}

#topitemleft {

background-color: #FFFFFF;

height: 137px;

width: 147px;

padding: 0px;

float: left;

background-image: url(../images/interface_elements/curve_left-alt.gif);

background-repeat: no-repeat;

}

#topitemmain {


background-color: #3C5490;

height: 129px;

width: 769px;

float: left;

padding-top: 8px;

padding-left: 2px;

}



/* Three Main Columns */

#contentwrapper {

width: 918px;

margin-left: auto;

margin-right: auto;

padding: 0px;

text-align: left;

background-color: #FFFFFF; 

}

/* Western District */



#contentleft {

width: 155px;

padding-top: 30px;

margin-left: 2px;

text-align: center;

float: left; 

background-color: #FFFFFF;

}


#contentleft p { 

font-size: 11px;

text-align: left;

}



#contentleft h3 {

text-align: left;

padding-top: 8px;

}


#contentleft img { 
/*
border: 0px solid #000000;
*/

}




/* Central District */




#contentcenter {

width: 556px;

padding-top: 30px;

margin-left: 11px;
/* IE5 Mac Hack
\*/

margin-left: 16px;
/* IE5 Mac Hack */

margin-right: 13px;
/* IE5 Mac Hack
\*/

margin-right: 16px;
/* IE5 Mac Hack */

float: left; 

background-color: #FFFFFF; 

}


#contentcenter hr
{

border: none;

background-color: #000000;

color: #000000;

height: 1px;

width: 515px;

}



#contentcenter p { 
font-size: 12px }
#contentcenter p.small { font-size: 11px }




   
#contentcenter p.disclaimer {




font-size: 10px;




color: #666666;




}





#contentcenter a { font-size: 12px }

#contentcenter a.disclaimer { font-size: 10px }
#contentcenter a.small {font-size: 11px }
#contentcenter a.smallnew { font-size: 11px;







color: #FF0000; 






  
}

#contentcenter td {
font-size: 11px;





vertical-align: middle;





padding-left: 3px;





padding-right: 3px;





padding-bottom: 3px;





}

#contentcenter td.head { font-size: 11px; }






#contentcenter td.smallnav { font-size: 10px; }








#contentcenter td.subhead  { font-size: 10px;







 font-style: italic;







 color: #666666;









}









#contentcenter td.unpadded { font-size: 11px; 







 padding-left: 0px;







 padding-right: 0px;







 padding-bottom: 0px;







}








#contentcenter span.small { font-size: 11px; }












#contentcenter_colwrapper {

width: 536px;

float: none;
/* IE5 Mac Hack
\*/

float: left; 
/* IE5 Mac Hack */

padding-top: 10px;

}

#contentcenter_leftcol {

width: 260px;

float: left; 

}



#contentcenter_rightcol {

width: 260px;

float: none;
/* IE5 Mac Hack
\*/

float: left; 
/* IE5 Mac Hack */

}


#contentcenter_4colwrapper {

width: 536px;

float: none;
/* IE5 Mac Hack
\*/

float: left; 
/* IE5 Mac Hack */

padding-top: 10px;

}


#contentcenter_4col_1 {

width: 135px;

float: left; 

}


#contentcenter_4col_2 {

width: 135px;

float: left; 

}


#contentcenter_4col_3 {

width: 135px;

float: left; 

}

#contentcenter_4col_4 {

width: 128px;

float: none;
/* IE5 Mac Hack
\*/

float: left; 
/* IE5 Mac Hack */

}


#contentcenter_3colwrapper {

width: 536px;

float: none;
/* IE5 Mac Hack
\*/

float: left; 
/* IE5 Mac Hack */

padding-top: 10px;

}


#contentcenter_3col_1 {

width: 178px;

float: left; 

}


#contentcenter_3col_2 {

width: 180px;

float: left; 

}


#contentcenter_3col_3 {

width: 178px;

float: none;
/* IE5 Mac Hack
\*/

float: left; 
/* IE5 Mac Hack */

}


#contentcenter_specs_externalnav_wrapper {

width: 536px;

float: none;
/* IE5 Mac Hack
\*/

float: left; 
/* IE5 Mac Hack */

padding-top: 10px;

}


#contentcenter_specs_externalnav_1 {

width: 26px;

float: left; 

}


#contentcenter_specs_externalnav_2 {

width: 285px;

float: left; 

}


#contentcenter_specs_externalnav_3 {

width: 225px;

float: none;
/* IE5 Mac Hack
\*/

float: left; 
/* IE5 Mac Hack */

}

#contentcenter_specs_externalnav_noflip_1 {

width: 12px;

float: left; 

}


#contentcenter_specs_externalnav_noflip_2 {

width: 292px;

float: left; 

}


#contentcenter_specs_externalnav_noflip_3 {

width: 232px;

float: none;
/* IE5 Mac Hack
\*/

float: left; 
/* IE5 Mac Hack */

}


#contentcenter_specs_internalnav_wrapper {

width: 536px;

float: none;
/* IE5 Mac Hack
\*/

float: left; 
/* IE5 Mac Hack */

padding-top: 10px;

}


#contentcenter_specs_internalnav_1 {

width: 88px;

float: left; 

}



#contentcenter_specs_internalnav_2 {

width: 448px;

float: none;
/* IE5 Mac Hack
\*/

float: left; 
/* IE5 Mac Hack */

}


#contentcenter_forums {

width: 720px;

padding-top: 30px;

margin-left: 0px;
/* IE5 Mac Hack
\*/

margin-left: 3px;
/* IE5 Mac Hack */

margin-right: 0px;
/* IE5 Mac Hack
\*/

margin-right: 3px;
/* IE5 Mac Hack */

float: left; 

background-color: #FFFFFF; 

}


#contentcenter_forums p { 
font-size: 12px }
#contentcenter_forums p.small { font-size: 11px }




   
#contentcenter_forums p.disclaimer {




font-size: 10px;




color: #666666;




}





#contentcenter_forums a { font-size: 12px }

#contentcenter_forums a.disclaimer { font-size: 10px }
#contentcenter_forums a.small {font-size: 11px }


#integratedbanner {

width: 556px;

float: none;
/* IE5 Mac Hack
\*/

float: left; 
/* IE5 Mac Hack */

padding-top: 15px;

padding-bottom: 15px;

text-align: left;

}

/* Wan Chai */



#contentright {

width: 173px;

padding-top: 30px;

margin-left: 0px;

float: none;
/* IE5 Mac Hack
\*/

float: left; 
/* IE5 Mac Hack */

background-color: #FFFFFF; 

}


#contentright p, #contentright a { 

font-size: 11px;

margin-left: 0px;

text-align: none;
/* IE5 Mac Hack
\*/

text-align: left;
/* IE5 Mac Hack */

}


#contentright h3 {

font-size: 14px;

text-align: left;

margin-left: 0px;

padding-top: 15px;

}


#contentright img { 

border: 0px solid #000000;

}




#searchbox {

width: 158px;

padding: 0px;

margin-bottom: 10px;

float: none;
/* IE5 Mac Hack
\*/

float: left; 
/* IE5 Mac Hack */

background-color: #FFFFFF; 

border: none;
/* IE5 Mac Hack
\*/

border: 1px solid #CCCC99;
/* IE5 Mac Hack */

}


#searchbox p { 

/* IE5 Mac Hack
\*/

background-color: #CCCC99;

/* IE5 Mac Hack */

height: 25px;

width: 153px;

padding-left: 5px;

font-size: 12px;

font-weight: bold;

line-height: 2;
 
}
 

#searchbox form, #searchbox h4 {

text-align: center;
/* IE5 Mac Hack
\*/

text-align: center;
/* IE5 Mac Hack */

font-size: 11px;

}


#searchbox input.txt {

width: 118px;

height: 16px;

}



#rightsponsorbox {

width: 162px;

padding: 0px;

text-align: center;

margin-left: 0px;

margin-bottom: 15px;

float: none;
/* IE5 Mac Hack
\*/

float: left; 
/* IE5 Mac Hack */

background-color: #FFFFFF; 

}


#rightsponsorbox img { 

border: 1px solid #000000;


}




#rightsponsorbox h3 {

font-size: 14px;

text-align: left;

margin-left: 0px;

padding-top: 15px;

}


/* Curved Bottom Footer */

#footerwrapper {

background-color: #202D4D; 

height: 33px;

width: 920px;

}

#footerleftcorner {

background-color: #FFFFFF;

height: 33px;

width: 157px;

float: left;

background-image: url(..//images/interface_elements/bottomleftcorner-alt.gif);

background-repeat: no-repeat;

}

#footermain {

background-color: #FFFFFF; 

text-align: left;

height: 31px;

width: 730px;

padding: 0px;

float: left;

}


#footermain p.copyright { 

font-size: 10px;

padding-left: 16px; 

}

#footermain a.copyright { font-size: 10px }

#footerrightcorner {


background-color: #FFFFFF; 

height: 33px;

width: 33px;

display: block;

float: none;
/* IE5 Mac Hack
\*/

float: left; 
/* IE5 Mac Hack */

background-image: url(..//images/interface_elements/bottomrightcorner-alt.gif);

background-repeat: no-repeat;

}